﻿
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DKX.NMoney", "Money\Money.csproj", "{8588AD21-4C38-4CA7-A589-A7F94ED38133}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DKX.NMoneyTests", "Tests\Tests.csproj", "{21F36590-6A65-483A-A35F-BAFD5F499F73}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8588AD21-4C38-4CA7-A589-A7F94ED38133}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8588AD21-4C38-4CA7-A589-A7F94ED38133}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8588AD21-4C38-4CA7-A589-A7F94ED38133}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8588AD21-4C38-4CA7-A589-A7F94ED38133}.Release|Any CPU.Build.0 = Release|Any CPU
		{21F36590-6A65-483A-A35F-BAFD5F499F73}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{21F36590-6A65-483A-A35F-BAFD5F499F73}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{21F36590-6A65-483A-A35F-BAFD5F499F73}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{21F36590-6A65-483A-A35F-BAFD5F499F73}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
